.t01TblLink {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	color: #D1D2D7;
	text-decoration: none;
}
.t01TblLink:visited {
	color: #D1D2D7;
	text-decoration: none;
}
.t01TblLink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.t01TblLink:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.t01TopLeft {
	background-image: url(images/table/tbl_1x1.jpg);
	background-repeat: no-repeat;
	width: 110px;
	height: 60px;
}
.t01TopCenter {
	background-image: url(images/table/tbl_1x2.jpg);
	background-repeat: repeat-x;
	height: 60px;
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	vertical-align: top;
	padding: 17px 0px 0px 0px;
	text-align: center;
	color: #D1D2D7;
	}
.t01TopRight {
	background-image: url(images/table/tbl_1x3.jpg);
	background-repeat: no-repeat;
	width: 110px;
	height: 60px;
}
.t01MidLeft {
	width: 35px;
	height: 100%;
}
.t01MidRight {
	width: 35px;
	height: 100%;
}
.t01BotLeft {
	background-image: url(images/table/tbl_3x1.jpg);
	background-repeat: no-repeat;
	width: 160px;
	height: 65px;
}
.t01BotCenter {
	background-image: url(images/table/tbl_3x2.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 65px;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: small-caps;
	font-style: normal;
	vertical-align: top;
	padding: 27px 0px 0px 0px;
	text-align: center;
	color: #D1D2D7;
}
.t01BotRight {
	background-image: url(images/table/tbl_3x3.jpg);
	background-repeat: no-repeat;
	width: 160px;
	height: 65px;
}
.t01Content {
	background-color: #3C3C46;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: small-caps;
	font-style: normal;
	color: #D1D2D7;
}
.t01TitleLeft {
	background-image: url(images/title1.jpg);
	background-repeat: no-repeat;
	width: 35px;
	height: 49px;
}
.t01TitleCenter {
	background-image: url(images/title2.jpg);
	background-repeat: repeat-x;
	height: 49px;
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	vertical-align: top;
	padding: 11px 0px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}
.t01TitleRight {
	background-image: url(images/title3.jpg);
	background-repeat: no-repeat;
	width: 35px;
	height: 49px;
}
